BODY {
	FONT-SIZE: 12px; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: "ËÎÌå";
}
BODY A {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "ËÎÌå"
}
BODY A:hover {
	TEXT-DECORATION: underline
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H1 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H2 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}

.all{
	width:850px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
}
.bq {
	FLOAT: left; WIDTH: 850px;TEXT-ALIGN: center; background-color:#FFFFFF; padding-bottom:8px; padding-top:5px; padding-top:10px;
}
.bq LI {
	COLOR: #000000; LINE-HEIGHT: 25px; HEIGHT: 25px; background-color:#FFFFFF;
}
.h_dh{
	width:850px;
	height:20px;
	line-height:20px;
	text-align:center;
	color:#FFFFFF;
	background-color:#356ab0;
	float:left;
	font-size:11px;
}
.h_dh a{
	color:#FFFFFF;
	font-size:9pt;
}
.tl{
	width:850px;
	height:191px;
	float:left;
	margin-bottom:8px;
	margin-top:8px;
}
.dh{
	width:850px;
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	float:left;
	background-image:url(dh.gif);
	letter-spacing:1px;
}
.dh a{
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	padding-left:5px;
	padding-right:5px;
}
.left{
	width:320px;
	height:auto;
	float:left;
	margin-right:24px;
	margin-top:8px;
}
.hd{
	width:311px;
	height:239px;
	padding-left:9px;
	float:left;
}
.ltts{
	width:320px;
	height:135px;
	float:left;
	margin-bottom:5px;
}
.ltts-bt{
	width:320px;
	height:28px;
}
.ltts-nr{
	width:300px;
	padding-left:10px;
	padding-right:10px;
	font-size:14px;
	height:25px;
	line-height:25px;
	margin-top:5px;
}
.ltts-nr a{
	font-size:14px;
}
.bjzl{
	width:320px;
	height:auto;
	float:left;
	margin-bottom:8px;
}
.bjzl-bt{
	width:320px;
	height:30px;
	background-image:url(btbj.gif);
	line-height:25px;
	font-size:15px;
	letter-spacing:1px;
	font-weight:bold;
	color:#8ea8ca;
	text-indent:5px;
}
.bjzl-bt span{
	width:320px;
	height:30px;
	background-image:url(btbj.gif);
	line-height:25px;
	font-size:12px;
	font-weight:normal;
	color:#8ea8ca;
	padding-left:200px;
}
.bjzl-bt span a{
	font-size:12px;
	font-weight:normal;
	color:#8ea8ca;
}
.bjzl-nr{
	width:320px;
	height:auto;
}
.bjzl-nr ul{
	margin-left:10px;
	margin-right:10px;
	margin-top:5px;
}
.bjzl-nr li{
	width:300px;
	font-size:14px;
	height:25px;
	line-height:25px;
	background-image:url(b-dot.gif);
	background-repeat:no-repeat;
	background-position:4px 10px;
	text-indent:18px;
	overflow:hidden;
}
.bjzl-nr li a{
	font-size:14px;
}
.right{
	width:506px;
	height:auto;
	float:left;
	margin-top:8px;
}
.zjgd{
	width:506px;
	height:auto;
	float:left;
}
.zjgd-bt{
	width:506px;
	height:30px;
	background-image:url(btbj.gif);
	line-height:25px;
	font-size:15px;
	letter-spacing:1px;
	font-weight:bold;
	color:#8ea8ca;
	text-indent:5px;
}
.zjgd-bt span{
	width:320px;
	height:30px;
	background-image:url(btbj.gif);
	line-height:25px;
	font-size:12px;
	font-weight:normal;
	color:#8ea8ca;
	padding-left:385px;
}
.zjgd-bt span a{
	font-size:12px;
	font-weight:normal;
	color:#8ea8ca;
}
.zjgd-nr{
	width:506px;
	height:auto;
}
.zjgd-nr ul{
	margin-left:10px;
	margin-right:10px;
	margin-top:8px;
}
.zjgd-nr li{
	width:486px;
	height:80px;
	float:left;
	margin-bottom:5px;
}
.zjgd-nr img{
	width:110px;
	height:70px;
	padding-top:5px;
	padding-bottom:5px;
	float:left;
}
.zjgd-nr h1{
	width:351px;
	padding-left:20px;
	padding-right:5px;
	height:30px;
	line-height:30px;
	font-size:17px;
	font-weight:bold;
	text-align:center;
	float:left;
	overflow:hidden;
}
.zjgd-nr h1 a{
	font-size:17px;
	font-weight:bold;
}
.zjgd-nr h2{
	width:351px;
	padding-left:20px;
	padding-right:5px;
	height:50px;
	line-height:25px;
	font-size:12px;
	font-weight:normal;
	text-indent:25px;
	float:left;
}
.zjgd-nr h2 span{
	color:#a20808;
}
.k{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #94b2cc;
	border-bottom-color: #94b2cc;
	border-left-color: #94b2cc;
}
.wzzb{
	width:506px;
	height:auto;
	float:left;
}
.wzzb-bt{
	width:506px;
	height:23px;
	background-image:url(wzzb.gif);
}
.wzzb-nr{
	width:504px;
	height:384px;
	margin-bottom:8px;
}

.lb-wzzb-nr{
	width:504px;
	height:384px;
	margin-bottom:8px;
}
.tpzb{
	width:850px;
	height:auto;
	float:left;
	margin-bottom:8px;
}
.tpzb-bt{
	width:850px;
	height:23px;
}
.tpzb-nr{
	width:848px;
	height:276px;
}
.tpzb-nr ul{
	margin-top:10px;
	margin-left:4px;
	margin-right:4px;
}
.tpzb-nr li{
	width:168px;
	height:auto;
	float:left;
	text-align:center;
}
.tpzb-nr img{
	width:158px;
	height:108px;
}
.tpzb-nr h1{
	width:158px;
	height:25px;
	line-height:25px;
	font-size:12px;
	color:#000000;
	font-weight:normal;
	overflow:hidden;
}
.tpzb-nr h1 a{
	font-size:12px;
	color:#000000;
	font-weight:normal;
}
.zrxw{
	width:320px;
	height:auto;
	margin-right:12px;
	float:left;
}
.ztlj{
	width:186px;
	height:auto;
	float:left;
}
.ztlj img{
	width:176px;
	height:49px;
	padding-top:5px;
	padding-bottom:4px;
	padding-left:5px;
	padding-right:5px;
}
.hzdw{
	width:850px;
	height:auto;
	float:left;
}
.hzdw-bt{
	width:850px;
	height:30px;
	line-height:25px;
	background-image:url(btbj.gif);
	font-size:15px;
	letter-spacing:1px;
	font-weight:bold;
	color:#8ea8ca;
	text-indent:5px;
}
.hzdw-nr{
	width:850px;
	height:auto;
}
.hzdw-nr ul{
	margin-left:5px; 
	margin-right:5px;
}
.hzdw-nr li{
	width:210px;
	height:50px;
	float:left;
	text-align:center;
	margin-top:10px;
}
.hzdw-nr img{
	width:204px;
	height:50px;
}
.pmmt{
	width:850px;
	height:auto;
	float:left;
}
.pmmt-bt{
	width:20px;
	height:125px;
	float:left;
	padding-left:20px;
	padding-right:20px;
	font-size:13px;
	font-weight:bold;
	color:#8ea8ca;
	padding-top:15px;

}
.pmmt-nr{
	width:790px;
	height:140px;
	float:left;
}
.pmmt-nr ul{
	margin-left:5px;
	margin-right:5px;
}
.pmmt-nr li{
	width:260px;
	height:60px;
	text-align:center;
	float:left;
	padding-top:10px;
}
.pmmt-nr img{
	width:245px;
	height:60px;
}

.dsmt{
	width:850px;
	height:auto;
	float:left;
}
.dsmt-bt{
	width:20px;
	height:60px;
	float:left;
	padding-left:20px;
	padding-right:20px;
	font-size:13px;
	font-weight:bold;
	color:#8ea8ca;
	padding-top:10px;

}
.dsmt-nr{
	width:790px;
	height:70px;
	float:left;
}
.dsmt-nr ul{
	margin-left:5px;
	margin-right:5px;
}
.dsmt-nr li{
	width:260px;
	height:60px;
	text-align:center;
	float:left;
	padding-top:10px;
}
.dsmt-nr img{
	width:245px;
	height:60px;
}
.lb-left{
	width:320px;
	height:auto;
}
.left-tpzb{
	width:320px;
	height:auto;
}
.left-tpzb ul{
	margin-top:10px;
}
.left-tpzb li{
	width:160px;
	height:auto;
	float:left;
	text-align:center;
}
.left-tpzb img{
	width:135px;
	height:90px;
}
.left-tpzb h1{
	width:135px;
	height:25px;
	line-height:25px;
	font-size:12px;
	font-weight:normal;
	overflow:hidden;
}
.left-tpzb h1 a{
	font-size:12px;
	font-weight:normal;
}
.lb-ri{
	width:506px;
	height:auto;
}
.lb-ri-bt{
	width:506px;
	height:23px;
	line-height:23px;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	text-indent:15px;
	background-image:url(lbbt.gif);
}
.lb-ri-nr{
	width:506px;
	height:auto;
}
.lb-ri-nr ul{
	margin-left:15px;
	margin-right:15px;
	margin-top:10px;
}
.lb-ri-nr li{
	width:476px;
	font-size:14px;
	height:25px;
	line-height:25px;
	background-image:url(b-dot.gif);
	background-repeat:no-repeat;
	background-position:4px 10px;
	text-indent:18px;
	overflow:hidden;
}
.lb-ri-nr li a{
	font-size:14px;
}
.lb-ri-t{
	width:506px;
	height:auto;
}
.lb-ri-t ul{
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
}
.lb-ri-t li{
	width:162px;
	height:auto;
	float:left;
	text-align:center;
}
.lb-ri-t img{
	width:150px;
	height:100px;
}
.lb-ri-t h1{
	width:150px;
	height:40px;
	line-height:20px;
	font-size:12px;
	font-weight:normal;
}
.lb-ri-t h1 a{
	font-size:12px;
	font-weight:normal;
}
.hei12 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.wht12 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 100%; TEXT-DECORATION: none
}